/* kaikkien solujen tyyli */
td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
}

p {
        margin-left: 15px;
        margin-right: 15px;
}

ul {
        margin-right: 15px;
}


h4 {
        margin-left: 15px;
        margin-right: 15px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
}

b.valilehti {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #000000;
}

a.valilehti {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #909090;
}

a.valilehti:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #909090;
}

a.valilehti:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #000000;
}


a:active {
        outline: none;
}

a:focus {
        -moz-outline-style: none;
}


/* menulinkit */
a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
}

a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #000000;
}

a:hover  {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        color: #ffffff;
}